Get anonymization evidence and spot-check status for a recording
GET
/v1/projects/{projectId}/recordings/{recordingId}/privacycurl -X GET 'https://api.embodiflow.io/v1/projects/{projectId}/recordings/{recordingId}/privacy' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- projectIdstring必填
- recordingIdstring必填
响应
Success
- dataobject必填
- privacyStatestring | null必填可选值pendinganonymizedrefused
- detectorstring | null必填
- versionstring | null必填
- thresholdsobject | null必填
- perCameraCountsobject | null必填
- coveragenumber | null必填
- reviewFrameUrlsarray<string>必填
- spotCheckobject必填
响应示例
{
"data": {
"privacyState": "pending",
"detector": "string",
"version": "string",
"thresholds": {},
"perCameraCounts": {},
"coverage": 0,
"reviewFrameUrls": [
"string"
],
"spotCheck": {
"confirmedBy": "string",
"confirmedAt": "string"
}
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1